/*Define color*/
/*Define the font-family*/
body {
  font-family: "Raleway";
  color: black;
}
/*CSS du menu*/
.navbar-default {
  background: white;
}
.navbar #logo {
  width: 159px;
  height: 60px;
  padding-top: 8px;
  padding-bottom: 10px;
}
/*Decalage logo + adaptation logo*/
.decalageLogo {
  padding-left: 111px;
}
@media (max-width: 994px) {
  .decalageLogo {
    padding-left: 101px;
  }
}
@media (max-width: 850px) {
  .decalageLogo {
    padding-left: 60px;
  }
}
@media (max-width: 754px) {
  .navbar #logo {
    width: 115px;
    height: 48.43px;
  }
  .decalageLogo {
    padding-left: 11px;
  }
}
.navbar-nav li a {
  line-height: 60px;
  height: 60px;
  padding-top: 0;
  font-size: 1.6rem;
  padding-left: 43px;
  padding-right: 43px;
  font-weight: bold;
}
.navbar .navbar-nav {
  float: none;
  vertical-align: top;
}
/* Définition de la classe .fonctionOnglet pour la reaction de chaque onglet */
#ongletProduits:hover a {
  color: black;
}
#ongletProduits.active a {
  background: black;
  color: white;
}
#ongletProduits.active:after {
  border-top-color: black;
}
#ongletHistoire:hover a {
  color: black;
}
#ongletHistoire.active a {
  background: black;
  color: white;
}
#ongletHistoire.active:after {
  border-top-color: black;
}
#ongletContact:hover a {
  color: black;
}
#ongletContact.active a {
  background: black;
  color: white;
}
#ongletContact.active:after {
  border-top-color: black;
}
#ongletLangue a {
  padding-left: 35px;
  padding-right: 0px;
}
@media (min-width: 754px) {
  /* Arrow for active element */
  .navbar-nav .active:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-width: 12px;
    margin-left: -12px;
  }
}
/*Fin menu*/
h1 {
  font-size: 3.5em;
}
@media (max-width: 767px) {
  h1 {
    font-size: 2em;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 1.5em;
  }
}
p,
a,
li {
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  p,
  a,
  li {
    font-size: 1.4rem;
  }
}
ol,
ul {
  padding-left: 10px;
}
/* Contact part */
#ConteneurContact {
  background: #FAFAFA;
  /*Fonction pour le overlay fleche*/
}
#ConteneurContact #lignesTitreContact {
  background-image: url("http://www.novatco.com/Novatco2/Assets/images/novatco contact.png");
  background-size: 100% 100%;
  background-clip: padding-box;
  background-origin: padding-box;
  height: 70px;
  margin-top: -14px;
}
#ConteneurContact .helper {
  margin-top: 33px;
  color: #c15093;
  font-weight: bold;
  margin-bottom: 0px;
}
#ConteneurContact #listeContacts {
  list-style-type: none;
  padding: 5px;
}
#ConteneurContact #listeContacts li {
  padding: 0;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
#ConteneurContact #listeContacts li .overlay {
  width: 0;
  height: 36px;
  background: #c15093;
  float: left;
  position: absolute;
  z-index: 2;
  transition: width 0.4s;
}
#ConteneurContact #listeContacts li b {
  border-top: 18px dashed transparent;
  border-bottom: 18px dashed transparent;
  border-left: 18px solid #c15093;
  display: inline-block;
  vertical-align: bottom;
  position: relative;
  left: 0;
  transition: left 0.4s;
  margin-right: 8px;
}
#ConteneurContact #listeContacts li .titre {
  display: inline;
  z-index: 4;
  position: relative;
  transition: color 0.4s;
  font-size: 13px;
  line-height: 34px;
  font-weight: bold;
}
#ConteneurContact #listeContacts li:hover,
#ConteneurContact #listeContacts li.active {
  cursor: pointer;
}
#ConteneurContact #listeContacts li:hover b,
#ConteneurContact #listeContacts li.active b {
  left: 2%;
}
#ConteneurContact #listeContacts li:hover .overlay,
#ConteneurContact #listeContacts li.active .overlay {
  width: 2%;
}
#ConteneurContact #listeContacts li.active {
  cursor: pointer;
}
#ConteneurContact #listeContacts li.active b {
  left: 90%;
}
#ConteneurContact #listeContacts li.active .overlay {
  width: 90%;
}
#ConteneurContact #listeContacts li.active .titre {
  color: white;
}
#ConteneurContact #listeContacts li dl {
  margin-top: 5px;
  margin-left: 32px;
  font-size: 1.5rem;
  line-height: 1.2;
}
#ConteneurContact #formulaireContact {
  margin-top: 33px;
  position: relative;
}
#ConteneurContact #formulaireContact .labelCoord {
  margin-bottom: 25px;
  margin-top: 0px;
  color: #c15093;
  font-weight: bold;
}
#ConteneurContact #formulaireContact #triangles {
  width: 100%;
}
#ConteneurContact #formulaireContact input.form-control {
  height: 30px;
  font-size: 0.8em;
}
#ConteneurContact #formulaireContact label {
  font-weight: normal;
}
#ConteneurContact #form-messages {
  text-align: center;
  font-size: 1.2em;
  margin-top: 7px;
}
#ConteneurContact #formGlyphicon {
  font-size: 2.5em;
  text-align: center;
}
#ConteneurContact #donneesContact {
  margin-top: 44px;
}
#ConteneurContact #donneesContact #petitLogo {
  width: 85%;
}
#ConteneurContact #donneesContact p,
#ConteneurContact #donneesContact a {
  margin: 0;
  margin-left: 19%;
  margin-top: 5px;
  font-size: 1.8rem;
  font-family: sans-serif;
}
/* Produits part */
#ConteneurProduits {
  background: #FAFAFA;
}
#ConteneurProduits #lignesTitreProduits {
  background-image: url("http://www.novatco.com/Novatco2/Assets/images/novatco produits.png");
  background-size: 100% 100%;
  background-clip: padding-box;
  background-origin: padding-box;
  height: 70px;
  margin-top: -20px;
}

#ConteneurProduits .petitLogoLEDELPRO {
  width: 230px;
  height: 46.6px;
}
#ConteneurProduits #logoLEDELPRO {
  width: 360px;
  height: 60px;
  vertical-align: bottom;
}
@media (max-width: 992px) {
  #ConteneurProduits #logoLEDELPRO {
    width: 300px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  #ConteneurProduits #logoLEDELPRO {
    width: 200px;
    height: 33px;
  }
}
#ConteneurProduits .logoLEDELPROText {
  width: 90px;
  height: 15px;
}
#ConteneurProduits #deviseLEDELPRO {
  text-align: center;
  font-weight: bold;
  color: #ADC722;
  font-size: 3rem;
  position: relative;
  top: 12px;
}
@media (max-width: 992px) {
  #ConteneurProduits #deviseLEDELPRO {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  #ConteneurProduits #deviseLEDELPRO {
    font-size: 1.6rem;
    top: 0px;
  }
}
#ConteneurProduits #sousDeviseLEDELPRO {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 35px;
  margin-left: 0px;
}
#ConteneurProduits #sousDeviseLEDELPRO p {
  padding: 10px;
  padding-left: 100px;
  padding-right: 100px;
  margin-top: 15px;
  position: relative;
  z-index: 1;
  font-size: 2.3rem;
  color: white;
}
@media (max-width: 767px) {
  #ConteneurProduits #sousDeviseLEDELPRO p {
    font-size: 1.5rem;
    padding-left: 12px;
    padding-right: 12px;
  }
}
#ConteneurProduits #sousDeviseLEDELPRO p:before {
  content: "   ";
  background: #8A8080;
  position: absolute;
  top: 0;
  left: -10px;
  right: -10px;
  bottom: 0;
  z-index: -1;
  transform: skewX(30deg);
}
@media (max-width: 767px) {
  #ConteneurProduits #sousDeviseLEDELPRO p:before {
    transform: skewX(10deg);
  }
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul {
  list-style-type: none;
  padding-left: 4px;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li {
  position: relative;
  margin-bottom: 5px;
  width: 80%;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li a {
  text-decoration: none;
  padding: 10px;
  color: #3F3F3F;
  font-weight: bold;
  font-size: 1.5rem;
  display: block;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li a:focus {
  outline: none;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li a:hover {
  color: black;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li.ui-tabs-active {
  background: #ADC722;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li.ui-tabs-active a {
  color: white;
}
#ConteneurProduits #SelectionProduitsLEDELPRO ul li.ui-tabs-active:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  position: absolute;
  border-left-color: #ADC722;
  border-width: 20.5px;
  margin-top: -20px;
}
#ConteneurProduits #imageProduitLEDELPRO {
  width: 100%;
  box-shadow: 1px 1px 12px #777;
  margin-top: 20px;
  margin-bottom: 20px;
}
#ConteneurProduits .infosLEDELPRO {
  text-align: justify;
}
#ConteneurProduits .infosLEDELPRO h3 {
  font-weight: bold;
  text-align: initial;
}
#ConteneurProduits .infosLEDELPRO p {
  padding-right: 17px;
  padding-bottom: 30px;
}
#ConteneurProduits .SousTitreLEDELPRO {
  text-align: center;
  font-weight: bold;
  margin-top: 5px;
  font-size: 4rem;
}
@media (max-width: 767px) {
  #ConteneurProduits .SousTitreLEDELPRO {
    font-size: 3rem;
    text-align: center;
    margin-left: -26px;
  }
}
/* Histoire part */
#ConteneurHistoire {
  background: #FAFAFA;
}
#ConteneurHistoire #lignesTitreHistoire {
  background-image: url("http://www.novatco.com/Novatco2/Assets/images/novatco histoire.png");
  background-size: 100% 100%;
  background-clip: padding-box;
  background-origin: padding-box;
  height: 70px;
  margin-top: -14px;
}
#ConteneurHistoire #contenuHistoire p {
  text-align: justify;
  padding: 12px;
  padding-top: 5px;
}
#ConteneurHistoire #contenuHistoire h2 {
  font-weight: bold;
  text-align: center;
  font-size: 2rem;
}
/* Accueil part */
#ConteneurAccueil {
  background: #FAFAFA;
}
#ConteneurAccueil #lignesTitreAccueil {
  background-image: url("http://www.novatco.com/Novatco2/Assets/images/novatco accueil.png");
  background-size: 100% 100%;
  background-clip: padding-box;
  background-origin: padding-box;
  height: 70px;
}
/* General */
.slimScrollBar {
  width: 10px !important;
}
@media (max-width: 767px) {
  .slimScrollBar {
    width: 4px !important;
  }
}
